
/* Testo centrato nel titolo delle immagini paerte dalla gallery */
.pswp__caption__center {
    text-align: center;
    max-width: 1020px;
    margin: 0 auto;
    font-size: 12px;
    padding: 10px;
    line-height: 19px;
    color: #CCC;
}

/* Modifica del font associato al titolo in home page */
/*
.hello-2 {
    margin-bottom: 20px;
    font-family: lekton, sans-serif;
    font-family: 'Secret Typewriter', arial;
    font-size: 28px;
    color: #0d96b5;
}
*/

/* Definizione di una classe ad-hoc per applicare semplicemente il carattere Secret Typewriter.  scritto nell'html così: <p class="text-typewriter"> */
.text-typewriter {
    font-family: 'Secret Typewriter', arial;
}

/* Modifica alla classe della gallery - usata in il torrente ritrovato /1- necessaria per aumentare il margine fra le opere */
.item.item-less-spaced {
    margin-bottom: 50px;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 50px;
}

/* padding e margin cambiati nella home */

.p-t-40 {
    padding-top: 40px;
}

.m-b-90 {
    margin-bottom: 90px;
}

/*modificata la classe per cambiare colore dell'anno dei cicli della home*/

.portfolio-sub-title{
font-family: 'Libre Baskerville', serif;
letter-spacing:0;
font-size: 34px;
font-style: italic;
color: #09768e;
	
/*
font-family: Lekton, sans-serif;
font-weight:800;
font-size: 27px;
font-weight: 800;
*/
}



.hello-testocritico{
  margin-top: 50px;
	margin-bottom: 20px;
  font-family: Lovelo, sans-serif;
  font-size: 17px;
	color: #525252;
	font-weight: 200;
}
.hello-testocritico:hover{
 color: #c9a42f;
  text-decoration: none;	
	transition: 0.5s;
}


.hello-tornaalciclo{
margin-top: 20px;
font-family: Lovelo, sans-serif;
font-size: 15px;
color: #0d96b5;
font-weight: 200;
}

.hello-tornaalciclo:hover{
 color: #c9a42f;
  text-decoration: none;	
	transition: 0.5s;
}

/*testo del testo critico*/

#tc_ita{
font-family: 'Libre Baskerville', serif;
/*	font-family: 'Old Standard TT', serif;*/
line-height: 21px;
color: #2c2c2c;
font-weight: 400;
font-size: 13px;
}

#tc_eng{
font-family: 'Libre Baskerville', serif;
/*	font-family: 'Old Standard TT', serif;*/
line-height: 21px;
color: #2c2c2c;
font-weight: 400;
font-size: 13px;
font-style: italic;	
	
/*
line-height: 22px;
color: #7c7c7c;
font-weight: 700;
*/
}

.hello-4 {
margin-top: -10px;
margin-bottom: 130px;
font-family: 'Libre Baskerville', serif;
/*  font-family: Yellowtail,  Lekton, sans-serif;*/
letter-spacing:0;
font-size: 28px;
font-style: italic;
color: #0d96b5;
font-weight: 700;}


.hello-testocritico-box a {
  text-decoration: none;
	
}

.hello-testocritico{
	font-family: 'Libre Baskerville', serif;
}
/*ho diminuito lo spazione nelle pgs del tc tra titolo e img+testo*/

.bottom-space {
  margin-bottom: 140px;
}

.hello-3{
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	letter-spacing:0;
	font-size:24px;
}

.cont-info{
font-family: 'Libre Baskerville', serif;	
font-weight: 100;}

    /*
nuovi font da google
font-family: 'Old Standard TT', serif;

font-family: 'Libre Baskerville', serif;
*/


/*tipi di font da scegliere per in home 'artista'*/
/*.hello-4 {
  margin-top: -10px;
	margin-bottom: 130px;
  font-family:'lekton', sans-serif, 'yellowtail';
  font-size: 27px;
	color: #0d96b5;
	font-weight: 700;
}*/

.uoopss{
margin-top: 200px;
margin-bottom: 20px;
font-family: 'Libre Baskerville', sans-serif;
font-size: 14px;
color: #525252;
font-weight: 200;}
